﻿

.more_save {
    background: url(/images/sale_save.png) no-repeat 0 0;
    line-height: 16px;
    padding: 0 0 0 20px;
    text-decoration: underline;
    cursor: default;
}


.more_save_tips {
   
    position: absolute;
    left: -115px;
    bottom: 30px;
    width: 445px;
    border: 1px #ddd solid;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.1);
    padding: 5px 20px;
    background: #fff;
    line-height: 1.5;
}

    .more_save_tips .arrow_a {
        position: absolute;
        width: 400px;
        height: 10px;
        bottom: -10px;
        left: 0px;
    }
